#Author: Henry Andrés Correa Correa
#Keywords Summary : Datos, Adaptabilidad, Movil, Hogar, Tigo
@issue:Ejemplo
Feature: Probando pruebas en Apps
  Como automatizador de pruebas
  Quiero empezar automatizar pruebas en Apps

  Scenario: Prueba
    And doy clic en "Tecla 8"
    And doy clic en "Pantalla"
    And el campo "Pantalla" tiene el texto "243.84"
